<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  0029-11-22 06:24:06.00 GD 02h20'55.27" E 31d47'02.34" N</id>
<person>
<lastname>Crucifixion Jésus</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>0029-11-24 06:24:06.00 JD</birthdatehourut>
<initialebirthdatehourut>0029-11-24 06:24:06.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0029-11-24 08:45:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0029-11-24 08:45:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Jerusalem</city>
<longitude>02h20'55.27" E</longitude>
<latitude> 31d47'02.34" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Israël</country>
</horoscope>
